#pagemain {position:relative}
#forparentscenter {position:relative;text-align:center;font-size:14px;box-sizing:border-box}
#forparentscentercol {position:relative;text-align:left;padding:0px 0px 20px;box-sizing:border-box;display:inline-block}
#forparentsiteritemsspacer {position:relative;background-color:green}
#forparentszone616 {position:relative;text-align:center}
#forparentsparthead622 {position:relative;font-size:20px;padding:35px 10px 20px}
#forparentslabel617 {position:relative;padding:0px 0px 15px}
#forparentszone618 {position:relative}
#forparentslabel619 {position:relative}
#forparentszone624 {position:relative}
#forparentsitemimg {position:static;width:100%;max-width:350px;display:inline}
#forparentszone625 {position:relative}
#forparentslabel620 {position:relative;text-align:left;display:inline-block}
#zone_mainservices {position:relative}
#forparentsiterator_mainitems628 {position:relative}
#forparentsiterator_item {position:relative;text-align:center;padding:15px 10px;background-color:#eee}
.forparentsiterator_item {position:relative;text-align:center;padding:15px 10px;background-color:#eee}
#forparentsiterator_itemc {position:relative}
.forparentsiterator_itemc {position:relative}
#forparentslabel_nameid {font-size:16px}
.forparentslabel_nameid {font-size:16px}
#forparentslabel_nameshort {font-size:16px}
.forparentslabel_nameshort {font-size:16px}
#forparentszone_itemimg {position:relative}
.forparentszone_itemimg {position:relative}
#forparentszone_imglayer {position:relative;margin:0px 0px 15px;display:inline-block}
.forparentszone_imglayer {position:relative;margin:0px 0px 15px;display:inline-block}
#forparentsitemimg633 {position:static;width:100%;max-width:240px;display:inline}
.forparentsitemimg633 {position:static;width:100%;max-width:240px;display:inline}
#forparentszone_itemdata {position:relative}
.forparentszone_itemdata {position:relative}
#forparentslabel_ann {position:relative}
.forparentslabel_ann {position:relative}
#forparentszone_subscribe {position:absolute;bottom:15px;width:100%;padding:15px 0px 0px}
.forparentszone_subscribe {position:absolute;bottom:15px;width:100%;padding:15px 0px 0px}
#forparentsbutton_subscribe {width:200px;height:30px;display:inline-block}
.forparentsbutton_subscribe {width:200px;height:30px;display:inline-block}
#forparentszone642 {position:relative;height:45px;z-index:-1}
.forparentszone642 {position:relative;height:45px;z-index:-1}
#forparentszone_articles {position:relative}
#forparentsparthead {position:relative;font-size:20px}
#forparentszone_imglayer695 {position:relative;margin:0px 0px 15px;display:inline-block}
.forparentszone_imglayer695 {position:relative;margin:0px 0px 15px;display:inline-block}
#forparentsitemimg696 {position:static;width:100%;max-width:240px;display:inline}
.forparentsitemimg696 {position:static;width:100%;max-width:240px;display:inline}
#forparentsgradient697 {left:0px;top:0px;right:0px;bottom:0px;background-image:linear-gradient(to bottom,transparent 50%,#000 100%);opacity:0.6}
.forparentsgradient697 {left:0px;top:0px;right:0px;bottom:0px;background-image:linear-gradient(to bottom,transparent 50%,#000 100%);opacity:0.6}
#forparentslabel_type698 {position:absolute;text-align:right;font-size:12px;font-weight:600;top:10px;right:0px;padding:1px 10px 2px 20px;color:#888;background-color:white;border-bottom-left-radius:15px 100%;text-shadow:0px 0px 1px #eee;box-sizing:border-box;opacity:0.8}
.forparentslabel_type698 {position:absolute;text-align:right;font-size:12px;font-weight:600;top:10px;right:0px;padding:1px 10px 2px 20px;color:#888;background-color:white;border-bottom-left-radius:15px 100%;text-shadow:0px 0px 1px #eee;box-sizing:border-box;opacity:0.8}
#forparentscover_link699 {left:0px;top:0px;right:0px;bottom:0px;background-color:transparent;cursor:pointer;opacity:0}
.forparentscover_link699 {left:0px;top:0px;right:0px;bottom:0px;background-color:transparent;cursor:pointer;opacity:0}
#forparentszone929 {position:relative}
.forparentszone929 {position:relative}
#forparentslabel_nameid930 {position:relative;font-size:12px;font-weight:400;margin:6px 0px 6px;padding:4px 4px;color:#00af76;border:1px solid #00af76;border-radius:10px}
.forparentslabel_nameid930 {position:relative;font-size:12px;font-weight:400;margin:6px 0px 6px;padding:4px 4px;color:#00af76;border:1px solid #00af76;border-radius:10px}
#forparentslabel_nameid932 {position:relative;font-size:14px;font-weight:600;padding:0px 0px 6px}
.forparentslabel_nameid932 {position:relative;font-size:14px;font-weight:600;padding:0px 0px 6px}
#forparentslabel_nameshort933 {position:relative;font-size:14px;font-weight:600;padding:0px 0px 6px}
.forparentslabel_nameshort933 {position:relative;font-size:14px;font-weight:600;padding:0px 0px 6px}
#forparentslabel_ann934 {position:relative;font-size:13px;padding:0px 0px 10px}
.forparentslabel_ann934 {position:relative;font-size:13px;padding:0px 0px 10px}
#forparentsiteritemsspacer935 {position:relative;background-color:green}
.forparentsiteritemsspacer935 {position:relative;background-color:green}
#forparentslabel_date936 {position:relative;font-size:13px;font-style:italic;font-weight:300;color:#888;display:inline-block}
.forparentslabel_date936 {position:relative;font-size:13px;font-style:italic;font-weight:300;color:#888;display:inline-block}
#forparentslabel_date925 {position:relative;font-size:13px;font-style:italic;font-weight:300;color:#888;display:inline-block}
.forparentslabel_date925 {position:relative;font-size:13px;font-style:italic;font-weight:300;color:#888;display:inline-block}
#forparentslabel_date926 {position:relative;font-size:13px;font-style:italic;font-weight:300;color:#888;display:inline-block}
.forparentslabel_date926 {position:relative;font-size:13px;font-style:italic;font-weight:300;color:#888;display:inline-block}
#forparentslabel_date927 {position:relative;font-size:13px;font-style:italic;font-weight:300;color:#888;display:inline-block}
.forparentslabel_date927 {position:relative;font-size:13px;font-style:italic;font-weight:300;color:#888;display:inline-block}
#forparentszone_videolayer {position:relative}
.forparentszone_videolayer {position:relative}
#forparentslabel_video {position:relative;width:100%;max-width:350px;min-width:200px;margin:0px 0px 10px;background-color:#f3f3f3;display:inline-block}
.forparentslabel_video {position:relative;width:100%;max-width:350px;min-width:200px;margin:0px 0px 10px;background-color:#f3f3f3;display:inline-block}
#forparentslabel_nameid2 {position:relative;text-align:center;font-size:14px;font-weight:600;padding:0px 0px 6px;display:block}
.forparentslabel_nameid2 {position:relative;text-align:center;font-size:14px;font-weight:600;padding:0px 0px 6px;display:block}
#forparentslabel_nameshort2 {position:relative;text-align:center;font-size:14px;font-weight:600;padding:0px 0px 6px;display:block}
.forparentslabel_nameshort2 {position:relative;text-align:center;font-size:14px;font-weight:600;padding:0px 0px 6px;display:block}
#forparentszone_events {position:relative;margin:15px 0px 0px;background-color:#eee}
#forparentsparthead663 {position:relative;font-size:20px}
#forparentsiterator_mainitems646 {position:relative;text-align:center;box-sizing:border-box}
#forparentsiterator_item647 {position:relative;padding:10px}
.forparentsiterator_item647 {position:relative;padding:10px}
#forparentszone_itemimg648 {position:relative;vertical-align:top;margin:0px 0px 10px;overflow:hidden;box-sizing:border-box;display:inline-block}
.forparentszone_itemimg648 {position:relative;vertical-align:top;margin:0px 0px 10px;overflow:hidden;box-sizing:border-box;display:inline-block}
#forparentszone_imglayer649 {position:relative;display:inline-block}
.forparentszone_imglayer649 {position:relative;display:inline-block}
#forparentsitemimg650 {position:static;width:100%;display:inline}
.forparentsitemimg650 {position:static;width:100%;display:inline}
#forparentsgradient {left:0px;bottom:0px;width:100%;height:100%;background-image:linear-gradient(to bottom,transparent 50%,#000 100%);opacity:0.6}
.forparentsgradient {left:0px;bottom:0px;width:100%;height:100%;background-image:linear-gradient(to bottom,transparent 50%,#000 100%);opacity:0.6}
#forparentstext_wrp {font-size:16px;bottom:10px;width:100%;padding:10px 10px;box-sizing:border-box}
.forparentstext_wrp {font-size:16px;bottom:10px;width:100%;padding:10px 10px;box-sizing:border-box}
#forparentslabel_nameid653 {position:relative;font-weight:600;color:white;text-shadow:0px 0px 3px #000;box-sizing:border-box;display:inline-block}
.forparentslabel_nameid653 {position:relative;font-weight:600;color:white;text-shadow:0px 0px 3px #000;box-sizing:border-box;display:inline-block}
#forparentslabel_nameshort654 {position:relative;font-weight:600;color:white;text-shadow:0px 0px 3px #000;box-sizing:border-box;display:inline-block}
.forparentslabel_nameshort654 {position:relative;font-weight:600;color:white;text-shadow:0px 0px 3px #000;box-sizing:border-box;display:inline-block}
#forparentslabel_type {position:absolute;text-align:right;font-size:12px;top:6px;right:0px;padding:1px 10px 2px 20px;color:#888;background-color:white;border-bottom-left-radius:15px 100%;text-shadow:0px 0px 1px #eee;box-sizing:border-box;opacity:0.8}
.forparentslabel_type {position:absolute;text-align:right;font-size:12px;top:6px;right:0px;padding:1px 10px 2px 20px;color:#888;background-color:white;border-bottom-left-radius:15px 100%;text-shadow:0px 0px 1px #eee;box-sizing:border-box;opacity:0.8}
#forparentscover_link {left:0px;top:0px;right:0px;bottom:0px;background-color:transparent;cursor:pointer;opacity:0}
.forparentscover_link {left:0px;top:0px;right:0px;bottom:0px;background-color:transparent;cursor:pointer;opacity:0}
#forparentszone_itemdata657 {position:relative;text-align:center;vertical-align:top;box-sizing:border-box;display:inline-block}
.forparentszone_itemdata657 {position:relative;text-align:center;vertical-align:top;box-sizing:border-box;display:inline-block}
#forparentslabel_date {position:relative;text-align:center;font-size:13px;font-weight:600;padding:0px 0px 6px;color:#888;display:inline-block}
.forparentslabel_date {position:relative;text-align:center;font-size:13px;font-weight:600;padding:0px 0px 6px;color:#888;display:inline-block}
#forparentslabel_date21 {position:relative;text-align:center;font-size:13px;font-weight:600;padding:0px 0px 6px;color:#888;display:inline-block}
.forparentslabel_date21 {position:relative;text-align:center;font-size:13px;font-weight:600;padding:0px 0px 6px;color:#888;display:inline-block}
#forparentslabel_date22 {position:relative;text-align:center;font-size:13px;font-weight:600;padding:0px 0px 6px;color:#888;display:inline-block}
.forparentslabel_date22 {position:relative;text-align:center;font-size:13px;font-weight:600;padding:0px 0px 6px;color:#888;display:inline-block}
#forparentslabel_date23 {position:relative;text-align:center;font-size:13px;font-weight:600;padding:0px 0px 6px;color:#888;display:inline-block}
.forparentslabel_date23 {position:relative;text-align:center;font-size:13px;font-weight:600;padding:0px 0px 6px;color:#888;display:inline-block}
#forparentslabel_ann662 {position:relative;font-size:12px;padding:0px 10px 6px 0px;box-sizing:border-box}
.forparentslabel_ann662 {position:relative;font-size:12px;padding:0px 10px 6px 0px;box-sizing:border-box}
#forparentszone_articles664 {position:relative;margin:15px 0px 0px}
#forparentsparthead665 {position:relative;font-size:20px}
#forparentszone_imglayer952 {position:relative;margin:0px 0px 15px;display:inline-block}
.forparentszone_imglayer952 {position:relative;margin:0px 0px 15px;display:inline-block}
#forparentsitemimg953 {position:static;width:100%;max-width:240px;display:inline}
.forparentsitemimg953 {position:static;width:100%;max-width:240px;display:inline}
#forparentsgradient954 {left:0px;top:0px;right:0px;bottom:0px;background-image:linear-gradient(to bottom,transparent 50%,#000 100%);opacity:0.6}
.forparentsgradient954 {left:0px;top:0px;right:0px;bottom:0px;background-image:linear-gradient(to bottom,transparent 50%,#000 100%);opacity:0.6}
#forparentslabel_type955 {position:absolute;text-align:right;font-size:12px;font-weight:600;top:10px;right:0px;padding:1px 10px 2px 20px;color:#888;background-color:white;border-bottom-left-radius:15px 100%;text-shadow:0px 0px 1px #eee;box-sizing:border-box;opacity:0.8}
.forparentslabel_type955 {position:absolute;text-align:right;font-size:12px;font-weight:600;top:10px;right:0px;padding:1px 10px 2px 20px;color:#888;background-color:white;border-bottom-left-radius:15px 100%;text-shadow:0px 0px 1px #eee;box-sizing:border-box;opacity:0.8}
#forparentscover_link956 {left:0px;top:0px;right:0px;bottom:0px;background-color:transparent;cursor:pointer;opacity:0}
.forparentscover_link956 {left:0px;top:0px;right:0px;bottom:0px;background-color:transparent;cursor:pointer;opacity:0}
#forparentszone957 {position:relative}
.forparentszone957 {position:relative}
#forparentslabel_nameid958 {position:relative;font-size:12px;font-weight:400;margin:6px 0px 6px;padding:4px 4px;color:#00af76;border:1px solid #00af76;border-radius:10px}
.forparentslabel_nameid958 {position:relative;font-size:12px;font-weight:400;margin:6px 0px 6px;padding:4px 4px;color:#00af76;border:1px solid #00af76;border-radius:10px}
#forparentslabel_nameid960 {position:relative;font-size:14px;font-weight:600;padding:0px 0px 6px}
.forparentslabel_nameid960 {position:relative;font-size:14px;font-weight:600;padding:0px 0px 6px}
#forparentslabel_nameshort961 {position:relative;font-size:14px;font-weight:600;padding:0px 0px 6px}
.forparentslabel_nameshort961 {position:relative;font-size:14px;font-weight:600;padding:0px 0px 6px}
#forparentslabel_ann962 {position:relative;font-size:13px;padding:0px 0px 10px}
.forparentslabel_ann962 {position:relative;font-size:13px;padding:0px 0px 10px}
#forparentsiteritemsspacer963 {position:relative;background-color:green}
.forparentsiteritemsspacer963 {position:relative;background-color:green}
#forparentslabel_date964 {position:relative;font-size:13px;font-style:italic;font-weight:300;color:#888;display:inline-block}
.forparentslabel_date964 {position:relative;font-size:13px;font-style:italic;font-weight:300;color:#888;display:inline-block}
#forparentslabel_date965 {position:relative;font-size:13px;font-style:italic;font-weight:300;color:#888;display:inline-block}
.forparentslabel_date965 {position:relative;font-size:13px;font-style:italic;font-weight:300;color:#888;display:inline-block}
#forparentslabel_date966 {position:relative;font-size:13px;font-style:italic;font-weight:300;color:#888;display:inline-block}
.forparentslabel_date966 {position:relative;font-size:13px;font-style:italic;font-weight:300;color:#888;display:inline-block}
#forparentslabel_date967 {position:relative;font-size:13px;font-style:italic;font-weight:300;color:#888;display:inline-block}
.forparentslabel_date967 {position:relative;font-size:13px;font-style:italic;font-weight:300;color:#888;display:inline-block}
#forparentszone_videolayer969 {position:relative}
.forparentszone_videolayer969 {position:relative}
#forparentslabel_video970 {position:relative;width:100%;max-width:350px;min-width:200px;margin:0px 0px 10px;background-color:#f3f3f3;display:inline-block}
.forparentslabel_video970 {position:relative;width:100%;max-width:350px;min-width:200px;margin:0px 0px 10px;background-color:#f3f3f3;display:inline-block}
#forparentslabel_nameid971 {position:relative;text-align:center;font-size:14px;font-weight:600;padding:0px 0px 6px;display:block}
.forparentslabel_nameid971 {position:relative;text-align:center;font-size:14px;font-weight:600;padding:0px 0px 6px;display:block}
#forparentslabel_nameshort972 {position:relative;text-align:center;font-size:14px;font-weight:600;padding:0px 0px 6px;display:block}
.forparentslabel_nameshort972 {position:relative;text-align:center;font-size:14px;font-weight:600;padding:0px 0px 6px;display:block}
#zonemobtop {position:relative;text-align:center}
#forparentsspacerbar {position:relative;width:20px;height:0px;display:inline-block}
#jumpzone {position:relative;display:none}
#forparentsauthor {position:relative}
#forparentspromopartname {position:relative;font-size:17px;margin:0px 0px 15px;padding:10px 0px 10px;border-top:1px solid #E0E3E6;border-bottom:1px solid #E0E3E6;box-sizing:border-box}
#forparentsauthor_inc {position:relative;margin:0px 0px 20px}
#forparentslabel_name947 {position:relative;font-size:14px;font-weight:600;padding:0px 0px 10px;color:#67696C}
#forparentslabel_spec {position:relative;font-family:Open Sans Cond;padding:0px 0px 10px;color:#888}
#forparentslabel_ann949 {position:relative;font-size:13px;padding:0px 0px 10px;color:#67696C}
#edit_uid {display:none}
#forparentsfilter_type {position:relative;width:300px;padding:0px 0px 10px;display:inline-block}
#btnusers613 {position:relative;width:30px;height:30px;display:inline-block}
#forparentsparthead686 {position:relative;text-align:left;font-size:18px;margin:0px 0px 15px;padding:10px 10px 10px;border-bottom:3px solid #00af76}
#forparentsiterator_mainitems668 {position:relative;text-align:center;box-sizing:border-box}
#forparentsiterator_itemc670 {position:relative}
.forparentsiterator_itemc670 {position:relative}
#forparentszone_itemimg671 {position:relative;vertical-align:top;width:80px;height:100px;overflow:hidden;box-sizing:border-box;display:inline-block}
.forparentszone_itemimg671 {position:relative;vertical-align:top;width:80px;height:100px;overflow:hidden;box-sizing:border-box;display:inline-block}
#forparentsitemimg672 {position:relative;height:100%;margin:0px 0px 0px -75px}
.forparentsitemimg672 {position:relative;height:100%;margin:0px 0px 0px -75px}
#forparentslabel_name {position:relative;font-size:14px;font-weight:600;padding:0px 0px 6px}
.forparentslabel_name {position:relative;font-size:14px;font-weight:600;padding:0px 0px 6px}
#forparentslabel_nameshort675 {position:relative;font-size:14px;font-weight:600;padding:0px 0px 6px}
.forparentslabel_nameshort675 {position:relative;font-size:14px;font-weight:600;padding:0px 0px 6px}
#forparentslabel_ann676 {position:relative;text-align:justify;font-size:12px;padding:0px 0px 6px}
.forparentslabel_ann676 {position:relative;text-align:justify;font-size:12px;padding:0px 0px 6px}
#forparentspeoplename {position:relative;padding:10px 0px 0px}
.forparentspeoplename {position:relative;padding:10px 0px 0px}
#forparentspeoplename688 {position:relative;padding:0px 0px 10px}
.forparentspeoplename688 {position:relative;padding:0px 0px 10px}
#forparentszone_banner {position:relative;margin:15px 0px }
#forparentsparthead690 {position:relative;text-align:left;font-size:18px;margin:0px 0px 15px;padding:10px 10px 10px;border-bottom:3px solid #00af76}
#forparentsitemimg691 {position:static;width:100%;max-width:350px;display:inline}
#forparentssns_inc {position:relative}
#forparentshokano_wrp {position:relative;background-color:white}
#forparentszone_sns {position:relative;min-height:380px;padding:0px 0px 30px;box-sizing:border-box}
#twocolssns {position:relative}
#forparentszone_snscol1 {margin:0px 0px 20px}
#forparentslabel_sns {position:relative;font-size:17px;padding:30px 0px 40px;border-top:1px solid #E0E3E6;box-sizing:border-box}
#forparentslabel_vkwidget {position:relative;text-align:center;width:100%;max-width:500px;min-width:300px;display:inline-block}
#forparentszone_snscol2 {margin:0px 0px 20px}
#forparentslabel_vkwidget1052 {position:relative;width:100%;max-width:500px;min-width:300px;display:inline-block}
#twocols {position:relative}
#forparentszone_col1 {padding:0px}
#forparentszone_col2 {padding:0px}
